# Uses of Class
org.h2gis.functions.spatial.crs.EPSGTuple

Packages that use EPSGTuple
Package
Description
org.h2gis.functions.spatial.crs

## Uses of EPSGTuple in org.h2gis.functions.spatial.crs

Method parameters in org.h2gis.functions.spatial.crs with type arguments of type EPSGTuple
Modifier and Type
Method
Description
`protected boolean`
ST_Transform.CopCache.`removeEldestEntry(Map.Entry<EPSGTuple,org.cts.op.CoordinateOperation> eldest)`